Bug 779477 - (SOA-1861) Runtime and IDE artifacts included in distribution
Runtime and IDE artifacts included in distribution
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Build Process (Show other bugs)
5.0.0 ER7
Unspecified Unspecified
medium Severity medium
: ---
: 5.0.0 GA,5.0.0 ER8
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-21 10:36 EST by Jiri Pechanec
Modified: 2010-02-03 14:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-03 14:01:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1861 None None None Never

  None (edit)
Description Jiri Pechanec 2010-01-21 10:36:54 EST
Date of First Response: 2010-01-21 10:41:22
project_key: SOA

See JBESB-3143
Comment 1 Jiri Pechanec 2010-01-21 10:37:30 EST
Link: Added: This issue depends JBESB-3143
Comment 2 Kevin Conner 2010-01-21 10:41:22 EST
The following are platform and not ESB

./xsd_validation/listener.log
./helloworld_bridge/listener.log
./swift2xml_action/listener.log
./wsmq_router/listener.log
./xml2swift_action/listener.log
./JAAS_action/listener.log 
Comment 3 Julian Coleman 2010-01-22 07:32:40 EST
Empty platform log files removed in revision 4876 of:
  quickstarts/common/wsmq_router/listener.log
  quickstarts/common/xsd_validation/listener.log
  quickstarts/common/JAAS_action/listener.log
  quickstarts/common/swift2xml_action/listener.log
  quickstarts/common/xml2swift_action/listener.log
  quickstarts/embedded/helloworld_bridge/listener.log

Commit message:
  SOA-1861.
  Remove runtime artifacts. 
Comment 4 Kevin Conner 2010-01-22 12:48:32 EST
The three ESB files have now also been removed.
Comment 5 Len DiMaggio 2010-02-03 14:01:58 EST
Verified in ER8

Note You need to log in before you can comment on or make changes to this bug.